l_russian:
 ###  ██████╗ ██████╗ ██╗   ██╗███╗   ██╗████████╗██████╗ ██╗   ██╗    ███╗   ██╗ █████╗ ███╗   ███╗███████╗███████╗ ###
 ### ██╔════╝██╔═══██╗██║   ██║████╗  ██║╚══██╔══╝██╔══██╗╚██╗ ██╔╝    ████╗  ██║██╔══██╗████╗ ████║██╔════╝██╔════╝ ###
 ### ██║     ██║   ██║██║   ██║██╔██╗ ██║   ██║   ██████╔╝ ╚████╔╝     ██╔██╗ ██║███████║██╔████╔██║█████╗  ███████╗ ###
 ### ██║     ██║   ██║██║   ██║██║╚██╗██║   ██║   ██╔══██╗  ╚██╔╝      ██║╚██╗██║██╔══██║██║╚██╔╝██║██╔══╝  ╚════██║ ###
 ### ╚██████╗╚██████╔╝╚██████╔╝██║ ╚████║   ██║   ██║  ██║   ██║       ██║ ╚████║██║  ██║██║ ╚═╝ ██║███████╗███████║ ###
 ###  ╚═════╝ ╚═════╝  ╚═════╝ ╚═╝  ╚═══╝   ╚═╝   ╚═╝  ╚═╝   ╚═╝       ╚═╝  ╚═══╝╚═╝  ╚═╝╚═╝     ╚═╝╚══════╝╚══════╝ ###

 # Тюмень 
 TYM: "Западная Сибирь"
 TYM_DEF: "Западная Сибирь"
 TYM_ADJ: "Западно-Сибирск."

 TYM_fascism: "Уральский военный округ"
 TYM_fascism_ADJ: "Западно-Сибирск."
 TYM_fascism_DEF: "Уральский военный округ"
 
 TYM_democratic: "Златоустовская республика"
 TYM_democratic_ADJ: "Западно-Сибирск."
 TYM_democratic_DEF: "Златоустовская республика"

 TYM_neutrality: "Уральский военный округ"
 TYM_neutrality_ADJ: "Западно-Сибирск."
 TYM_neutrality_DEF: "Уральский военный округ"

 TYM_communism: "Западно-Сибирская Народная Республика"
 TYM_communism_ADJ: "Западно-Сибирск."
 TYM_communism_DEF: "Западно-Сибирская Народная Республика"

 # Томск
 TOM: "Центральная Сибирь"
 TOM_DEF: "Центральная Сибирь"
 TOM_ADJ: "Центрально-Сибирск."

 TOM_fascism: "Княжество Средней Сибири"
 TOM_fascism_ADJ: "Центрально-Сибирск."
 TOM_fascism_DEF: "Княжество Средней Сибири"
 
 TOM_democratic: "Центрально-Сибирская Республика"
 TOM_democratic_ADJ: "Центрально-Сибирск."
 TOM_democratic_DEF: "Центрально-Сибирская Республика"

 TOM_neutrality: "Федерация Новосибирска и Алтая"
 TOM_neutrality_ADJ: "Центрально-Сибирск."
 TOM_neutrality_DEF: "Федерация Новосибирска и Алтая"

 TOM_communism: "Сибирская Черная Армия"
 TOM_communism_ADJ: "Центрально-Сибирск."
 TOM_communism_DEF: "Сибирская Черная Армия"

 # Иркутск
 FAR: "Дальний Восток"
 FAR_DEF: "Дальний Восток"
 FAR_ADJ: "Дальневосточн."

 FAR_fascism: "Всероссийское Правительство Амура"
 FAR_fascism_ADJ: "Дальневосточн."
 FAR_fascism_DEF: "Всероссийское Правительство Амура"
 
 FAR_democratic: "Божественный мандат Сибири"
 FAR_democratic_ADJ: "Дальневосточн."
 FAR_democratic_DEF: "Божественный мандат Сибири"

 FAR_neutrality: "Свободное государство Магадан"
 FAR_neutrality_ADJ: "Дальневосточн."
 FAR_neutrality_DEF: "Свободное государство Магадан"

 FAR_communism: "Советский Тихоокеанский Флот"
 FAR_communism_ADJ: "Дальневосточн."
 FAR_communism_DEF: "Советский Тихоокеанский Флот"

 # Киров
 WRF: "Западная Россия"
 WRF_DEF: "Западная Россия"
 WRF_ADJ: "Западно-Русск."

 WRF_communism: "Западнорусский Революционный Фронт"
 WRF_communism_ADJ: "Западно-Русск."
 WRF_communism_DEF: "Западнорусский Революционный Фронт"

 # Казахстан
 KZR: "Казахстан"
 KZR_DEF: "Казахстан"
 KZR_ADJ: "Казахстанск."

 KZR_communism: "Казахская Советская Социалистическая Республика"
 KZR_communism_ADJ: "Казахстанск."
 KZR_communism_DEF: "Казахская Советская Социалистическая Республика"